<!DOCTYPE html>
<html>
    <head>
        <title>Home API</title>
        <link rel="stylesheet" href="main.css">
    </head>
    <body>
        <div id="main">
            <h1>Home API</h1>
        </div>
    </body>
</html>